# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

# [5.0.0](https://gitlab.personio-internal.de/personio/platform/highlight-ui/compare/@highlight-ui/theme@4.2.1...@highlight-ui/theme@5.0.0) (2021-09-23)


### Features

* **dropdownmenu:** update design ([cc92643](https://gitlab.personio-internal.de/personio/platform/highlight-ui/commit/cc9264329b18ee49d185d8a493fb36b794e58f2b))


### BREAKING CHANGES

* **dropdownmenu:** update design, stop exporting DropdownMenuHeader





## [4.2.1](https://gitlab.personio-internal.de/personio/platform/highlight-ui/compare/@highlight-ui/theme@4.2.0...@highlight-ui/theme@4.2.1) (2021-09-23)


### Reverts

* **dropdownmenu:** revert the update design ([110f382](https://gitlab.personio-internal.de/personio/platform/highlight-ui/commit/110f38258f81e8eb47d96363e8a1dacd4173393a))





# 4.2.0 (2021-09-22)


### Features

* **dropdownmenu:** update design ([ea0e694](https://gitlab.personio-internal.de/personio/platform/highlight-ui/commit/ea0e6940e487e566802b6a2cbbe7b9260fe801d0))





## [4.1.2](https://gitlab.personio-internal.de/personio/platform/highlight-ui/compare/@highlight-ui/theme@4.1.1...@highlight-ui/theme@4.1.2) (2021-08-27)


### Bug Fixes

* **button:** use the correct font weight as design ([34d6140](https://gitlab.personio-internal.de/personio/platform/highlight-ui/commit/34d6140ba948cd23bfaa6c0d6c553b87450498ed))





## [4.1.1](https://gitlab.personio-internal.de/personio/platform/highlight-ui/compare/@highlight-ui/theme@4.1.0...@highlight-ui/theme@4.1.1) (2021-08-27)


### Bug Fixes

* **button:** correct paddings for normal button and icon button ([7379516](https://gitlab.personio-internal.de/personio/platform/highlight-ui/commit/73795162d87d735057a1ae18ab0abd4a70f24a5b))





# 4.1.0 (2021-08-25)


### Features

* **date-time-picker:** add Italian language support ([0f68725](https://gitlab.personio-internal.de/personio/platform/highlight-ui/commit/0f6872521822646f2dc080b9e3aa671772f5e3bd))





## [4.0.1](https://gitlab.personio-internal.de/personio/platform/highlight-ui/compare/@highlight-ui/theme@4.0.0...@highlight-ui/theme@4.0.1) (2021-07-08)

**Note:** Version bump only for package @highlight-ui/theme





# [4.0.0](https://gitlab.personio-internal.de/personio/platform/highlight-ui/compare/@highlight-ui/theme@3.0.0...@highlight-ui/theme@4.0.0) (2021-07-06)


### Features

* **toast:** migrate toast component ([e4feae3](https://gitlab.personio-internal.de/personio/platform/highlight-ui/commit/e4feae3358837d39582b99cc8eb96026940f4d4e))


### BREAKING CHANGES

* **toast:** The styling is new and it might affect the display on existing consumers, specially if they have applied further customizations to their toasts. Props to customize the icon were removed.





# 3.0.0 (2021-07-06)


* refactor(theme)!: :boom: rename 'placeholder' occurrences with 'skeleton' ([f1a42e7](https://gitlab.personio-internal.de/personio/platform/highlight-ui/commit/f1a42e71afcc9730d9e553177025749ac4027251))


### BREAKING CHANGES

* The placeholder's variables and mix-in were renamed to use the term 'skeleton'





# [2.1.0](https://gitlab.personio-internal.de/personio/platform/highlight-ui/compare/@highlight-ui/theme@2.0.0...@highlight-ui/theme@2.1.0) (2021-06-10)


### Features

* add SCSS source entry points ([c153286](https://gitlab.personio-internal.de/personio/platform/highlight-ui/commit/c153286ec94cdf950e7afb48cfd737c6e7306455))





# [2.0.0](https://gitlab.personio-internal.de/personio/platform/highlight-ui/compare/@highlight-ui/theme@1.0.4...@highlight-ui/theme@2.0.0) (2021-05-10)


### Bug Fixes

* :bug: revert padding and loading state ([c1f5ffc](https://gitlab.personio-internal.de/personio/platform/highlight-ui/commit/c1f5ffc8bc5c71a805f2d17b5660fb7520bcd295))


### BREAKING CHANGES

* This change reverts previous change to how Buttons look and behave.
The padding becomes smaller and the loading spinner will replace the label
while shrinking the button in width.





## [1.0.4](https://gitlab.personio-internal.de/personio/platform/highlight-ui/compare/@highlight-ui/theme@1.0.3...@highlight-ui/theme@1.0.4) (2021-05-10)

**Note:** Version bump only for package @highlight-ui/theme





## 1.0.3 (2021-05-05)

**Note:** Version bump only for package @highlight-ui/theme





## [1.0.2](https://gitlab.personio-internal.de/personio/platform/highlight-ui/compare/@highlight-ui/theme@1.0.1...@highlight-ui/theme@1.0.2) (2021-04-23)

**Note:** Version bump only for package @highlight-ui/theme





## 1.0.1 (2021-04-19)

**Note:** Version bump only for package @highlight-ui/theme
